# Copyright (C) 2026 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: FSE Baseball 2.1.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fse-baseball\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-19T11:01:54+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: fse-baseball\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-columns.php:116
msgid "FSE Baseball"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/free-baseball-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "FSE Baseball is a user-friendly and visually appealing website template designed for baseball enthusiasts, teams, or organizations looking to establish a vibrant online presence. Tailored for simplicity, it serves as a virtual ballpark for showcasing baseball-related content without the need for advanced technical skills. This theme caters to a wide audience, from little league teams to professional organizations, providing an accessible solution for creating a dynamic website. Whether you’re a passionate fan or directly involved in the baseball scene, the FSE Baseball theme makes it easy to share your love for the sport. One of its key benefits is its ease of use, allowing individuals with limited technical knowledge to set up and manage a professional-looking website for baseball teams, baseball players, baseball games, baseball leagues, baseball coaching, baseball equipment, baseball training, baseball skills, baseball drills, baseball bats, baseball gloves, baseball stadiums, baseball tournaments, baseball stats, professional baseball, baseball uniforms, baseball fans, college baseball, youth baseball, baseball history. The theme’s clean and modern design captures the excitement of baseball, offering an engaging platform to share news, game highlights, player profiles, and upcoming events. Visually, the FSE Baseball theme is designed to evoke the spirit of the game, featuring a layout that is both aesthetically pleasing and easy to navigate. Its responsiveness ensures that the website looks great and functions seamlessly on various devices, from desktops to smartphones. In terms of features, the theme includes sections for displaying team rosters, match schedules, and game statistics. It also offers options for integrating social media feeds, allowing teams and fans to stay connected and share the excitement of baseball events."
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://cretathemes.com/"
msgstr ""

#: functions.php:23
msgid "https://www.cretathemes.com/products/baseball-wordpress-theme"
msgstr ""

#: functions.php:24
msgid "https://pattern.cretathemes.com/fse-baseball/"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/free-guide/fse-baseball/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/pro-guide/fse-baseball/"
msgstr ""

#: functions.php:27
msgid "https://wordpress.org/support/theme/fse-baseball/"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/fse-baseball/reviews/#new-post"
msgstr ""

#: functions.php:29
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:136
msgid "Hey, Thank you for installing FSE Baseball Theme!"
msgstr ""

#: functions.php:138
msgid "Nevigate Getstart"
msgstr ""

#: functions.php:169
#: inc/get-started/get-started.php:47
msgid "Site Editor"
msgstr ""

#: functions.php:170
msgid "Buy Pro"
msgstr ""

#: functions.php:171
msgid "Get Bundle"
msgstr ""

#: functions.php:173
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:90
msgid "FSE Baseball Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:32
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:34
msgid "Visit Site"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:38
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:44
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:45
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:52
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:53
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:55
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:61
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:63
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:69
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:71
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:75
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:82
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:83
msgid "60+ Premium WordPress Themes"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "$2340"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "$86"
msgstr ""

#: inc/get-started/get-started.php:86
#: inc/get-started/get-started.php:93
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:86
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:86
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:86
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:87
msgid "Get Theme Bundle For $86"
msgstr ""

#: inc/get-started/get-started.php:91
msgid "$39"
msgstr ""

#: inc/get-started/get-started.php:93
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:93
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:93
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:94
msgid "Upgrade To Pro At Just at $29.25"
msgstr ""

#: inc/get-started/get-started.php:97
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:99
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:11
msgid "Creta Testimonial Showcase"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section."
msgstr ""

#: patterns/blog-section.php:10
msgid "Our News &amp; Blog"
msgstr ""

#: patterns/blog-section.php:14
msgid "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus luctus."
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:19
#: patterns/main-banner.php:21
#: patterns/main-banner.php:41
#: patterns/main-banner.php:61
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/footer-columns.php:36
msgid "Shop"
msgstr ""

#: patterns/footer-columns.php:54
msgid "Quick Links"
msgstr ""

#: patterns/footer-columns.php:74
msgid "Get In Touch"
msgstr ""

#: patterns/footer-columns.php:83
msgid "support@example.com"
msgstr ""

#: patterns/footer-columns.php:103
msgid "Mon - Fri 8:00 AM to 5:00 PM SUNDAY -"
msgstr ""

#: patterns/footer-columns.php:103
msgid "CLOSED"
msgstr ""

#: patterns/footer-columns.php:116
msgid "All Rights Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Header Media"
msgstr ""

#: patterns/main-banner.php:17
msgid "Turning Every Pitch Into A"
msgstr ""

#: patterns/main-banner.php:17
msgid "Homerun"
msgstr ""

#: patterns/main-banner.php:26
#: patterns/main-banner.php:46
#: patterns/main-banner.php:66
msgid "Read More"
msgstr ""

#: patterns/main-banner.php:30
#: patterns/main-banner.php:50
#: patterns/main-banner.php:70
msgid "Contact Us"
msgstr ""

#: patterns/main-banner.php:37
msgid "Hustle, Heart, and"
msgstr ""

#: patterns/main-banner.php:37
msgid "Home Runs"
msgstr ""

#: patterns/main-banner.php:57
msgid "Every Swing Tells"
msgstr ""

#: patterns/main-banner.php:57
msgid "A Story"
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:33
msgid "About Sports"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:22
msgid "Who We Are"
msgstr ""

#: patterns/services.php:26
msgid "Teamwork Makes The Dream Work"
msgstr ""

#: patterns/services.php:30
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley."
msgstr ""

#: patterns/services.php:42
msgid "Affordable Price"
msgstr ""

#: patterns/services.php:46
#: patterns/services.php:64
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s."
msgstr ""

#: patterns/services.php:60
msgid "Flexible Scheduling"
msgstr ""

#: patterns/services.php:71
msgid "DISCOVER MORE"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:66
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:74
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:92
msgid "Gallery"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Kanit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Grape Nuts"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lemon"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Text Color"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/dark-green.json
#: styles/dark.json
#: styles/green.json
#: styles/light.json
#: styles/orange.json
#: styles/peach.json
#: styles/purple.json
#: styles/yellow.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/dark-green.json
msgctxt "Style variation name"
msgid "Dark Green"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/light.json
msgctxt "Style variation name"
msgid "Light"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/peach.json
msgctxt "Style variation name"
msgid "Peach"
msgstr ""

#: styles/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""
